@charset "UTF-8";

/* 下層main boxクリア */
.box.mainClear { background:#FFF; }
.box.mainClear:after { padding-top:0; padding-bottom:1em; }
.box.mainClear .mainIn{ position:relative; padding:0; }

/* ヘッダー ======================== */

.text_box {
    position:absolute; top:0; left:0; 
    min-width:29.32%;
    max-width:96%;
    width:auto;
    height:100%; 
    padding:0 2%;
    z-index:0;
}
.text_box h1 { padding-top:264px; color:#FFF; font-size:160%; margin:1.5em 0 1em; }
.text_box p  { color:#FFF; }

@media screen and (max-width: 1920px) { .text_box h1 { padding-top:13.7vw; } }

/* 下層header共通 背景なし */
.bgnone.box:after {padding-top:24.99%;}

/* ヘッダー ======================== */


/* パンくずリスト共通 */
.breadcrumbs { width:100%; position:absolute; left:0; bottom:0; background:url(../img/bg/black50.png); }
.breadcrumbs ul   { padding-left:1%; }
.breadcrumbs li   { color:#FFF; display:inline; }
.breadcrumbs li a { color:#FFF; line-height:2em; }

/* 本文タブ共通 */


/* sub nav ================ */
#contents .sidebarBox .sidebarBodyChild { display:none; }
#contents .nav_liteGreen .sidebarBodyChild { display:none; }
#contents .sidebarHead li.selected { border-color:#FFF; }
#contents .sidebarHead li h2{ font-size:100%;}
#contents .sidebarBody { position:relative; width:100%; margin:0; }
#contents .sidebarBodyChild  {
    position:absolute; top:0; left:0; width:94%; z-index:10001;
    padding:0 3% 4em;
}
#contents .sidebarBodyChild .sidebarsCloseBtn { width:1.8em; }

/* 768px */
@media screen and (max-width: 768px)
{
#contents .sidebarBodyChild div { float:none; width:100%; }
#contents .sidebarBox { font-size:120%; }
#contents .sidebarBody li { margin-bottom:.5em; }
#contents .sidebarBody ul ul { margin-top:.5em; }
}
/* 480px */
@media screen and (max-width: 480px)
{
}

/*nav_liteBlue*/
#contents .nav_liteBlue.sidebarBox,
#contents .nav_liteBlue .sidebarBodyChild { background:url(../img/bg/liteblue_bleadcrumbs.png); }
#sidebars .nav_liteBlue .sidebarHead { background:url(../img/bg/liteblue50.png); }
.nav_liteBlue .sidebarHead li { border-color:#0a6997; }
.nav_liteBlue .sidebarHead li:hover {  border-color:#FFF; }
.nav_liteBlue .sidebarHead li.tabOpen{ 
background-image:url(../img/navi_arrow.png); 
background-repeat:no-repeat; 
background-position:92% 50%;
padding-right:18px;
}
.nav_liteBlue .sidebarHead li.tabOpen:hover { background-color:#085E87;background-image:url(../img/navi_arrow_on.png);}
.nav_liteBlue .sidebarHead li.nonTabOpen:hover { background-color:none; border-color:#0a6997; text-decoration:underline; text-decoration-color:#b5b5b6; }

/*nav_liteGreen*/
#contents .nav_liteGreen.sidebarBox,
#contents .nav_liteGreen .sidebarBodyChild { background:url(../img/bg/litegreen90.png); }
#sidebars .nav_liteGreen .sidebarHead { background:url(../img/bg/litegreen50.png); }
.nav_liteGreen .sidebarHead li { border-color:#31984b; }
.nav_liteGreen .sidebarHead li:hover { border-color:#FFF; }
.nav_liteGreen .sidebarHead li.tabOpen{ 
background-image:url(../img/navi_arrow.png); 
background-repeat:no-repeat; 
background-position:92% 50%;
padding-right:18px;
}
.nav_liteGreen .sidebarHead li.tabOpen:hover { background-color:#226d3d;background-image:url(../img/navi_arrow_on.png); }
.nav_liteGreen .sidebarHead li.nonTabOpen:hover { background-color:none; border-color:#31984b; text-decoration:underline; text-decoration-color:#b5b5b6; }

/*nav_litePurple*/
#contents .nav_litePurple.sidebarBox,
#contents .nav_litePurple .sidebarBodyChild { background:url(../img/bg/litepurple90.png); }
#sidebars .nav_litePurple .sidebarHead { background:url(../img/bg/litepurple50.png); }
.nav_litePurple .sidebarHead li { border-color:#C765A9; }
.nav_litePurple .sidebarHead li:hover { border-color:#FFF; }
.nav_litePurple .sidebarHead li.tabOpen{ 
background-image:url(../img/navi_arrow.png); 
background-repeat:no-repeat; 
background-position:92% 50%;
padding-right:18px;
}
.nav_litePurple .sidebarHead li.tabOpen:hover { background-color:#B4328C;background-image:url(../img/navi_arrow_on.png);}
.nav_litePurple .sidebarHead li.nonTabOpen:hover { background-color:none; border-color:#C765A9; text-decoration:underline; text-decoration-color:#b5b5b6; }

/* sub nav ================ */



/* 下部ページ内リンク共通*/
.page_link { clear:both; position:relative; }
.page_link.box:after { padding-top:33.32%; }
.page_link a{ color:#FFF; }
.page_link a:visit{ color:#DCDDDD; }
.page_link a:hover,a:active{ color:#B5B5B6; }
.page_link h5, .page_link h6 { margin-bottom:1.6em; color:#FFF; }
.page_link h6.mt2{ margin-top:3em;}
.page_link .boxIn { overflow:hidden; height:100em; padding-right:0; }
.page_link .page_link_scroll { width:100%; }

/* 768px */
@media screen and (max-width: 768px)
{
.page_link .page_link_scroll { width:115%; }
}
.page_link .page_link_scroll div { margin-bottom:5em; }
.page_link .page_link_scroll div div { margin-bottom:0; }
.page_link .box03, .page_link .box06 {float:left;}
.page_link .box03 ul { margin-right:4%; }
.page_link .box06 ul { width:45.98%; margin-right:4%; float:left; }
.page_link .box06 ul ul { width:85%; float:none; }
.page_link ul ul { padding-left:1.5em; margin-top:0.39em; }
.page_link li, .page_link li a { margin-bottom:0.39em; line-height:1.3em; color:#FFF; }
.page_link li div { width:100%; }
.page_link li strong { font-weight:normal; }

/* 上部　背景色 */
.link_top { background-color:#4D4D4D;}
/* 下部　背景色 */
.link_bottom { background-color:#595959;}


/* 下層トピックス　共通 */
.info .box:after{ padding-top:33.32%;} 
.info .boxIn { padding:0; }
.info h3     { padding:0.5% 3% 0.5% 2%;  background-color:#CCC; }
.info h3 a { float:right; font-size:80%; }
.info ul   { margin-top:1em; }
.info li { width:45.98%;  float:left; padding:0% 2%; margin-bottom:0;}

.news    { background:#e5e5e5;}
.news .boxIn { background-image:url(../img/grid/12.png);}
.news h3 { background-color:#CCC; }


/* 下層トピックス一覧ページ　共通*/
.box.box12.info_all:after{ padding-top:0%;}
.info_all .boxIn { padding:0; position:relative;}
.info_all h3     { padding:0.5% 3% 0.5% 2%; }
.info_all h3 a { float:right; font-size:80%; }
.info_all ul   { margin-top:1em; }
.info_all li { padding:0% 2%; margin-bottom:1em;}
.info_all li:after { content: "";  clear: both;  display: block;}
.info_all li .l { padding-right:2%; width:10%;}
.info_all li .r { width:88%;}
.info_all li .r a.link_ex{
    padding:0 2em; line-height:1em;
    background:url(../../../common/img/btn_link_ex_s.png) no-repeat right;
    background-size:auto 90%;
}

/* 下層カテゴリリンク　共通 */
.info02 .box:after{ padding-top:33.32%; }
.info02 .category.box:after{ padding-top:29.15%; }
.info02 .category .boxIn { background-position:bottom; }
.info02 .boxIn { padding:0; }
.info02 h3     { padding:0.5% 3% 0.5% 2%; }
.info02 h3 a { float:right; }
.info02 li { margin-bottom:0; }
.info02 li a{ font-size:100%; }

.category h4 { padding:2% 4%; }
.cat_box02 h4 { padding:4%;}
.cat_box02 ul { padding:0 2%;}
.category02 .cat_box02 h4 { padding:4% 8%;}
.category02 .cat_box02 ul { padding:2% 4%;}
.cat_box03 h4 { padding:2% 2%; }
.category02 .cat_box03 li {padding:0 8%;}


/*下層ページカテゴリリンク*/

.cat_box01{ float:left; width:49.98%;}
.info02 .cat_box01 ul { width:47.98%;float:left;}
.info02 .cat_box01 li { padding:0% 8%;}

.cat_box02{ float:left; width:24.99%;}
.info02 .cat_box02 li { width:95%;padding:0% 4%;}

.cat_box03{ float:left; width:49.98%;}
.info02 .cat_box03 ul { width:45.98%;float:left;}
.info02 .cat_box03 li { padding:0% 4%;}

.box_ul1{ padding:0 5% 0 0;}

/* boxInfo 透過色なし　下層でテキストボックスとして使用する場合 */
.main .boxIn .boxInfo02 {
    width:96%;
    min-height:18%;
}

/* boxInfo 下層で透過色を変更したい場合各cssで設定 */
.main .boxIn .boxInfo03 {
    padding:7% 0 0 4%;
    width:71%;
    min-height:18%;
}


/* ムービーと文章部分 */
.box.movie_box:after { padding-top:33.32%; }
.movie_box .boxIn { padding:0; }
.movie_box .boxIn .boxInfo { width:41.98%; background:none; padding:2.2% 4% 0; float:left; }
.movie_box .boxIn .boxInfo h2 { padding:0 0 1em; }
.movie_area { float:right; width:49.98%; height:100%; position:relative; overflow:hidden; }
.movie_area a.play_btn{ position:absolute; top:50%; left:50%; margin-top:-58px; margin-left:-58px; width:116px; height:116px; display:block;}



/*汎用部分　開始 =========================== */


/* 外枠 正方形クリア */
.box.text_area_box { background:#FFF; }
.box.text_area_box:after { padding-top:0; padding-bottom:1em; }
.box.text_area_box .boxIn{ position:relative; padding:3% 4%; }

/* スペーサー */
.box.spacer { background:#FFF; }
.box.spacer:after { padding-top:8.34%; }

/* H2 帯 */
.box.h2 { background:#D4D4D4; }
.box.h2:after { padding-top:8.34%; }
.box.h2 .boxIn { padding:3% 2%; }
/* H3 帯 */
.box.h3 { background:#D4D4D4; }
.box.h3:after { padding-top:8.34%; }
.box.h3 .boxIn { padding:3% 2%; }
/* H4 帯 背景色は個別で指定 */
.box.h4:after { padding-top:8.34%; }
.box.h4 .boxIn { padding:3% 2%; }
/* btn_sp */
a.link_btn{
    color:#fff; background-color:#333; text-align:center; display:block;
    line-height:4em; height:4em; padding:0 2%; white-space:nowrap;
    position:absolute; right:5em; bottom:0;
}
a.top_btn{
    color:#fff; background-color:#333; text-align:center; display:block;
    line-height:4em; height:4em; width:4em;
    position:absolute; right:0; bottom:0;
}
a.top_btn img { height:100%; }

#footerFloatingMenu {
    display: block;
    width: 90%;
    position: fixed;
    right: 0;
    bottom: 1em;
    z-index: 9999;
    text-align: center;
    padding: 0 0 0 1em;
}


/* 文章のみ */
.box.text_area01 { background:#FFF; }
.box.text_area01:after { padding-top:24.99%; }
.box.text_area01 .boxIn{ padding:2.2% 4% 0; }
.box.text_area01 p{ width:66.64%;}


/* 画像と文章が横並びのボックス */
.box.text_area02 { background:#FFF; }
.box.text_area02:after { padding-top:33.32%; }
.box.text_area02 .boxIn{ padding:0; }
.box.text_area02 h3 { margin-bottom:.5em; }
.box.text_area02 .l{ width:41.98%; padding:0 4%;} /* 文章左 */
.box.text_area02 .r{ width:41.98%; padding:0 4%;} /* 文章右 */
.box.text_area02 .img-l { width:49.98%; float:left; } /* 写真左 */
.box.text_area02 .img-r { width:49.98%; float:right; } /* 写真右 */


/* 横に写真があるリストボックス */
.box.text_area03 { background:#D4D4D4; }
.box.text_area03:after { padding-top:16.66%; }
.box.text_area03 .boxIn{ padding:0; }
.box.text_area03 .boxIn div{ width:49.98%; float:left; }
.box.text_area03 .boxIn div.l { width:58.64%; padding:3% 4% 0; float:left; } /* 文章左 */
.box.text_area03 .boxIn div.r { width:58.64%; padding:3% 4% 0; float:right; } /* 文章右 */
.box.text_area03 img{ width:33.32%; }
.box.text_area03 h4{ margin-bottom:1em; }


/* 背景色がある文章ボックス */
.box.text_area04 { background:#D4D4D4; }
.box.text_area04:after { padding-top:24.99%; }
.box.text_area04 .boxIn{ padding:2.2% 4% 0; }
.box.text_area04 p{ width:66.64%;}


/* 文章の体裁設定 */
.text_box_inner { padding:3%; position:relative;} /* 余白 */
.text_box_inner li{ margin-bottom:0.5em;}
.text_box_inner li.level02{ list-style-type:disc; list-style-position:inside;}
.text_box_inner li.level03{ list-style-type:disc; list-style-position:inside; text-indent:1em;}
.text_box_inner ol{ margin:0;}
ul.side_list li{ display:inline-block; }
.text_box_inner dd{ padding-left:1em;}
a.link_ex{
    padding-right:2em; line-height:1em;
    background:url(../img/btn_link_ex.png) no-repeat right;
    background-size:auto 100%;
}


/* 下部ボタン */
.btn_area a{ color:#fff;background-color:#333333; padding:3.67% 1%; width:31.32%; height:1%; text-align:center; display:block; margin:0 auto; }

/*テーブル構造1　背景色等は各ページにて指定*/
.table01 th{ border:1px solid #999; padding:1.65%;}
.table01 td{ border:1px solid #999; padding:1.65%;}

/*テーブル構造2　ボーダーなし*/
.table02 th{ padding:1.65%;}
.table02 td{ padding:1.65%;}

/*テーブル構造 デフォルト背景色付き */
table.def {width:100%;}
table.def th{ border:1px solid #000000; background:#CCC; padding:1.65%;}
table.def td{ border:1px solid #000000; background:#FFF; padding:1.65%;}

/*PDFエリア 幅MAXで使用*/
.box.box12.pdf_box01:after{ padding-top:16.68%;}
.box.box12.pdf_box01 p{ padding-top:4%;}
.pdf_box01 .r{ width:30%;}
.pdf_box01 .r img{ width:100%;}

/*黒いPDFボタン　リンク等にも使用可*/
.pdf a.link_btn {
    position: relative;
    right: 0;
    float: right;
}

/* 検索ボックス　半グリッドタイプ */
.box.box12.serach_box:after{ padding-top:8.34%;}
.box.serach_box .boxIn{padding:0px; background-color:#F2F2F2;}
.box.serach_box .h3 { vertical-align:middle; width:20%; padding:2.5% 2% 0 2%; float:left;}
.box.serach_box .serach_block { vertical-align:middle; width:69%; padding:2.5% 2% 0 2%; float:right;}
.box.serach_box .serach_block input{width:35%;}

/* フロートボックス　2つのとき */
.floatbox_02 .l{ width:42%; padding:3%;}
.floatbox_02 .r{ width:42%; padding:3%;}

/* フロートボックス　3つのとき */
.floatbox_03 .l{ width:25%; padding:3%; margin-right:3.3%;}
.floatbox_03 .r{ width:25%; padding:3%;}

/* フロートボックス　4つのとき */
.floatbox_04 .l{ width:16.5%; padding:3%; margin-right:3%;}
.floatbox_04 .r{ width:16.5%; padding:3%;}

/*汎用部分　終了*/


/* ==== ==== ==== */

/* 1100px */
@media screen and (max-width: 1100px)
{}

/* ==== ==== ==== */


/* 768px */
@media screen and (max-width:768px )
{

/* ヘッダー ======================== */
/* 下層header共通 */

/* 20190204 コメントアウト スマホビュー時のh1タグ対応
.text_box{  
    position:absolute; top:0; left:0; 
    width:49%; height:100%; 
    padding-left:1%; 
    z-index:0;
}
.text_box h1 { padding-top:33%; } */

.text_box{  
    position:absolute; top:0; left:0; 
    min-width:49%;
    max-width:97%;
    width:auto;
    height:100%; 
    padding-left:1%; 
    z-index:0;
}
.text_box h1 { padding-top:16.17vw; }

.text_box p  {}

/* header */
header.box:after { padding-top:75.00%; }
#wrapper header { background-size:200%; background-position:top center; }
header .breadcrumbs { height:auto; }
/* 下層header共通 背景なし */
.bgnone.box:after { padding-top:40%; }
.bgnone .text_box h1 { margin:.8em 0 0; }
/* ヘッダー ======================== */

/* パンくずリスト共通 */
.breadcrumbs { height:12%; width:100%; position:absolute; left:0; bottom:0; }
.breadcrumbs ul { padding-left:1%; }
.breadcrumbs li { display:inline-block; line-height:1em; margin-bottom:0px;}
.breadcrumbs li a{ color:#FFFFFF; }

/* 下部ページ内リンク共通*/
.page_link { font-size:120%; }
.page_link.box:after { padding-top:0; }
.page_link.box .boxIn { position:relative; width:95%; height:auto; }
.page_link h6 { margin-top:1.6em; }
.page_link .box06 { width:100%; }
.page_link .box03 { width:50%; }
.page_link li { margin-bottom:1em; }
.page_link .page_link_scroll { height:auto; overflow-y:visible; }
.page_link .page_link_scroll div { margin-bottom:2em; }

/* 下層トピックス */
.info h3 a { float:right; }
.info ul   { margin-top:1%; }
.info li { padding:0.5% 0; margin:0 auto; float:none; width:90%; }

.news    { background:#e5e5e5; }
.news h3 { background-color:#CCC; }


/* 下層トピックス一覧ページ　共通 */
.info_all li .l { float:none; width:100%;}
.info_all li .r { float:none; width:100%;} 


/* 下層カテゴリリンク　共通 */
.info02 .boxIn { padding:0; }
.info02 h3     { padding:0.5% 3% 0.5% 2%;  background-color:#CCC; }
.info02 h3 a { float:right; }
.info02 li { margin-bottom:0; }
.category h4 { padding:10px; font-size:100%; }
.category02 h4 { padding:10px; font-size:100%; }


/*下層ページカテゴリリンク*/
.cat_box01{width:100%;}
.info02 .cat_box01 ul { width:49.98%;float:left;}
.info02 .cat_box01 li { padding:0 4%;}

.cat_box02{ float:left; width:49.98%;}
.info02 .cat_box02 li { width:95%;padding:0% 4%;}

.cat_box03{ float:left; width:49.98%;}
.info02 .cat_box03 ul { width:95%;}
.info02 .cat_box03 li { padding:0% 4%;}


/*汎用部分　開始*/
/* ムービーと文章部分 */
.box.movie_box.box:after { padding-top:0; padding-bottom:3em; }
.box.movie_box .boxIn { position:relative; }
.movie_box .boxIn .boxInfo { width:92%; float:none; padding:3% 4%; }
.movie_area { float:none;width:100%; height:auto; position:relative; overflow:hidden;}
.movie_area a.play_btn{ position:absolute; top:50%; left:50%; width:116px; height:116px; display:block;}

/* H3部に背景色・ボタン等があるボックス*/
.box.text_area01.box:after { padding-top:0; padding-bottom:3em; }
.box.text_area01 .boxIn { position:relative; }
.box.text_area01 p{ width:auto; }

/* 画像と文章が横並びのボックス */
.box.text_area02.box:after { padding-top:0; padding-bottom:3em; }
.box.text_area02 .boxIn { position:relative; }
.box.text_area02 .l, /* 文章左 */
.box.text_area02 .r, /* 文章右 */
.box.text_area02 .img-l, /* 写真左 */
.box.text_area02 .img-r /* 写真右 */
{ width:92%; float:none; padding:0 4% 2%; }

/* 横に写真があるリストボックス*/
.box.text_area03:after { padding-top:66.64%; }
.box.text_area03 .boxIn div{ width:100%; height:50%; }

/* 背景色がある文章ボックス*/
.box.text_area04.box:after { padding-top:0; padding-bottom:1.5em; }
.box.text_area04 .boxIn { position:relative; }
.box.text_area04 p{ width:auto; }

/* 下部ボタン */
.btn_area a{ color:#fff;background-color:#333333; padding:3.67% 1%; width:31.32%; height:1%; text-align:center; display:block; margin:0 auto; }

/* PDFボタン　幅MAXで使用 */
.pdf_box01 .l{ float:none;}
.pdf_box01 .r{ width:50%; margin:0 auto; float:none;}
.pdf_box01 .r img{ width:100%;}	

/* 検索ボックス　半グリッドタイプ */

.box.box12.serach_box:after{ padding-top:16.66%;}
.box.serach_box .h3 { height:50%; padding:5% 12px 0 12px;}
.box.serach_box .h3 h3{ height:100%; padding-top:1%; }
.box.serach_box .serach_block { height:48%; padding:5% 12px 0 0; width:63%;}
.box.serach_box .serach_block #SS_searchSubmit {width:10%;}
.box.serach_box .serach_block input{width:70%;}

.box.h2.box:after { padding-top:0; }
.box.h2 .boxIn { position:relative; padding-bottom:2em; padding:1.5% 4%;}
.box.h3.box:after { padding-top:0; }
.box.h3 .boxIn { position:relative; padding-bottom:2em; padding:1.5% 4%;}
.box.h4.box:after { padding-top:0; }
.box.h4 .boxIn { position:relative; padding-bottom:2em; padding:1.5% 4%;}
/*汎用部分　終了*/

}


/*1702update*/
.page_link_scroll{display:block;height:auto;}
.page_link.box:after {padding-top:0;}
.page_link.box .boxIn {position:relative; height:auto;background-image:none;}

#annotate{
	background-color:#FFF;	
}

.box.box12.text_area_box .boxIn,
#main-document .container .contents_block .topics_block,
.box.box12.h3 .boxIn,
.box.box12.h2 .boxIn,
.box.box12.spBoxClear.box_sec01.box_st_text01.c_white_01 .boxIn {
	background-image: none	 !important;	
}